body {
    margin: 0;
    font-family: Arial, sans-serif;
}

/* NAVBAR */
.navbar {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 15px 40px;
    background-color: #0c1e33;
}

.logo img {
    height: 500px;
    width: auto;
    display: block;
}

.nav-links a {
    color: white;
    text-decoration: none;
    margin-left: 20px;
    font-size: 14px;
}

.nav-links a:hover {
    color: #4da6ff;
}

/* HERO */
.hero {
    background: url("images/hero.jpg") no-repeat center center/cover;
    height: 600px;
    display: flex;
    align-items: center;
    padding-left: 80px;
    color: white;
}

.hero-content {
    max-width: 500px;
}

.hero h1 {
    font-size: 40px;
    margin-bottom: 20px;
}

.hero p {
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 20px;
}

.btn-primary {
    background-color: #4da6ff;
    padding: 12px 20px;
    color: white;
    text-decoration: none;
    border-radius: 5px;
}

.btn-primary:hover {
    background-color: #2d8cff;
}

/* SERVICES */
.services {
    padding: 80px 20px;
    text-align: center;
    background: #f4f4f4;
}

.services h2 {
    font-size: 28px;
    margin-bottom: 10px;
}

.subtitle {
    color: #777;
    margin-bottom: 40px;
}

.cards {
    display: flex;
    justify-content: center;
    gap: 20px;
    flex-wrap: wrap;
}

.card {
    background: white;
    padding: 25px;
    width: 250px;
    border-radius: 10px;
    box-shadow: 0 10px 25px rgba(0,0,0,0.08);
}

.card h3 {
    margin-bottom: 10px;
}

/* GLOBAL */
.global {
    background: #0c1e33;
    color: white;
    padding: 60px 20px;
    text-align: center;
}

.global h2 {
    margin-bottom: 15px;
}

.countries {
    font-weight: bold;
    margin-bottom: 10px;
}

/* FOOTER */
footer {
    text-align: center;
    padding: 20px;
    background: #081423;
    color: white;
}
